RubyGems Navigation menu

ruby-fogbugz 0.2.0

A simple Ruby wrapper for the Fogbugz XML API

版本列表:

  1. 0.3.0 - February 10, 2017 (9.5 KB)
  2. 0.2.1 - September 15, 2015 (8.5 KB)
  3. 0.2.0 - September 15, 2015 (8.5 KB)
  4. 0.1.1 - March 21, 2012 (7.5 KB)
  5. 0.1.0 - December 27, 2011 (7.5 KB)
显示所有 (8 个版本)

Runtime 依赖关系 (1):

  • crack ~> 0.4
  • Development 依赖关系 (4):

    所有者:

    作者:

    • Simon Hørup Eskildsen, Jared Szechy

    SHA 256 checksum:

    b8a0c38def361281baf89a2d41333b167f1afeba682248011ebd9063fb03687e

    下载总次数 8,885,053

    这个版本 1,222

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: